body{
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	margin:0
}
.logo{
	text-align:center;
	margin:115px auto 40px;
	
}
.text{
	text-align:center;
}
.text p{
	color:#595954;
	font: normal 18px/30px Arial, Helvetica, sans-serif;
}
.container{
	max-width:1280px;
	margin:0 auto;
	text-align:center;
}
.nav{
	margin:50px 0;
}
.nav ul{
	margin:0;
	padding:0;
	text-align:center;
}
.nav ul li{
	list-style:none;
	display:inline-block;
	margin:0 15px;
	font: bold 22px Arial, Helvetica, sans-serif;
	line-height:36px;
	text-transform:uppercase;
	color:#595954;
	text-decoration:none;
	vertical-align:top;
}
.nav ul li a{
	font: bold 22px Arial, Helvetica, sans-serif;
	line-height:36px;
	text-transform:uppercase;
	color:#595954;
	text-decoration:none;
	vertical-align:top;
}
.nav ul li img{
	margin-right:10px;
}

.nav img {
    height: 30px;
    margin-top: -5px;
    vertical-align: middle;
}
.nav ul li {
    color: #595954;
    font: bold 22px/50px Arial,Helvetica,sans-serif;
    list-style: outside none none;
    text-transform: uppercase;
}
.nav ul {
    line-height: 60px;
    text-align: center;
}
.container {
    text-align: center;
}

.nav ul li a:hover{
	color:#fff;
}

.footer{
}
.footer ul{
	margin:0;
	padding:0;
}
.footer ul li{
	list-style:none;
	display:inline-block;
	color:#595954;
	font: normal 16px/30px Arial, Helvetica, sans-serif;
	margin:0 15px;
}

.footer ul li a{
	list-style:none;
	display:inline-block;
	color:#595954;
	font: normal 16px/30px Arial, Helvetica, sans-serif;
	margin:0 15px;
	text-decoration: none;
}

.footer ul li a:hover{
	text-decoration: underline;
}

.footer ul li i{
	font-size:10px;
	line-height:20px;
}
.footer-bottom{
}
.footer-bottom p{
	font: normal 16px/30px Arial, Helvetica, sans-serif;
	color:#595954;
}